
/* -----------------------------------------------------------------------------
# UZRASTI STRANICA uzrast 1
----------------------------------------------------------------------------- */
#uzrast1 .container {
    
    background-color:  white; 
    padding-bottom: 20px;
    padding-top: 20px;
  }
  
  #uzrast1 .card{
  padding: 10px 10px;
  }
  
  
  #uzrast1 .card-title{
    font-family: 'Fira Sans Condensed', sans-serif;
    color:  black; 
    font-size: 24px;

  }
  
  #uzrast1 .card-text{
    font-size: 14px;
  }

 
  #uzrast1 .img-velicina{
    width: 350px;
    height: auto;
  }
  
 
  
  
  /* Tablet Layout: 768px. */
  @media only screen and (min-width: 768px) and (max-width: 991px) { 
    #uzrast1 .img-velicina{
      width: 80% !important; 
    }
  }
  
  /* Mobile Layout: 320px. */
  @media only screen and (max-width: 767px) {
    #uzrast1 .img-velicina{
      width: 50% !important;
    }
  }
  
  /* Wide Mobile Layout: 480px. */
  @media only screen and (min-width: 480px) and (max-width: 767px) { 
    #uzrast1 .img-velicina{
      width: 50% !important; 
    }
  }
  
  
  /* -----------------------------------------------------------------------------
    # UZRASTI STRANICA uzrast 2
    ----------------------------------------------------------------------------- */
  #uzrast2 .container-fluid {
    background: linear-gradient(-45deg, #E6B0AA  , #D5D8DC , #D6EAF8, #EBF5FB);
    background-size: 150%;
    -webkit-animation: Gradient 7s ease infinite;
    -moz-animation: Gradient 7s ease infinite;
    animation: Gradient 7s ease infinite;

    border-style: solid;
    border-color: white;
    border-width: 12px;
    padding: 0;
    margin-top: 10px;
  }
  
  #uzrast2 .card{
    background-color:  ivory; 
    margin-top: 15px;
    margin-bottom: 15px;
    box-shadow: rgb(38, 57, 77) 0px 20px 30px -10px;
    line-height: 70%;
  }
  
  
  #uzrast2 .card-title{
    font-family: 'Ranchers', sans-serif;
    color:  black; 
    font-size: 30px;
    letter-spacing: 4px;
    margin-top: -15px;
  }
  
  #uzrast2 .card-text{
    font-size: 14px;
    text-align: center !important;
  }
  
  #uzrast2 .card-body img{
    width: 90px;
    height: auto;
    float: left;
    margin-top: -25px !important; 
    box-shadow: rgba(0, 0, 0, 0) 0px 0px 0px 0px  !important; 
  }
  
  #uzrast2 .card-img-top {
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;

    }

  #uzrast2 img{
    width: 100%;
    height: auto;
    margin: 0 auto !important;
    box-shadow: rgb(38, 57, 77) 0px 20px 30px -10px;
  }
  
  /* Tablet Layout: 768px. */
  @media only screen and (min-width: 768px) and (max-width: 991px) { 
    #uzrast2 img{
      width: 100% !important;
      box-shadow: rgb(38, 57, 77) 0px 20px 30px -10px;
    }

    #uzrast2 .card-body img{
      display:none;
    }

  }
  
  /* Mobile Layout: 320px. */
  @media only screen and (max-width: 767px) {
    #uzrast2 img{
      width: 100% !important;
      box-shadow: rgb(38, 57, 77) 0px 20px 30px -10px;
    }

    #uzrast2 .card-body img{
      display:none;
    }
  }
  
  /* Wide Mobile Layout: 480px. */
  @media only screen and (min-width: 480px) and (max-width: 767px) { 
    #uzrast2 img{
      width: 100% !important;
      box-shadow: rgb(38, 57, 77) 0px 20px 30px -10px;
    }

    #uzrast2 .card-body img{
      display:none;
    }
  }

  @-webkit-keyframes Gradient {
    0%{background-position:0% 50%}
    50%{background-position:100% 50%}
    100%{background-position:0% 50%}
}
@-moz-keyframes Gradient {
    0%{background-position:0% 50%}
    50%{background-position:100% 50%}
    100%{background-position:0% 50%}
}
@keyframes Gradient { 
    0%{background-position:0% 50%}
    50%{background-position:100% 50%}
    100%{background-position:0% 50%}
}
